; L'criture en petits ou grands caractres est sans importance.
; Les commentaires doivent tre prcds d'un point-virgule.
; 
; Driver graphique :
; Graphic = EGA                    ; install en mode EGA
Graphic = VGA                      ; install en mode VGA
;
; Fonction Zoom, bascule, en mode VGA entre les grands et petits caractres
Zoom = 1 ; petits caractres     
; Zoom = 2   ; grands caractres
; 
;******************************************************************************
; COULEURS
MonitorBackGround = LightGray      ; Couleur de fond  du moniteur et de
;                                    l'diteur
MonitorForeGround = Yellow         ; Couleur d'avant-plan du moniteur et de
;                                    l'diteur
MonitorInversAttr = DarkGray       ; Couleur d'avant-plan du bandeau du
;                                    moniteur
ConnectBackGround = LightBlue      ; Couleur de fond des canaux 1 _ 4
ConnectForeGround = White          ; Couleur d'avant-plan des canaux 1 _ 4
ConnectInversAttr = LightGreen     ; Couleur des textes mis
InputBackGround = Cyan             ; Couleur de fond de la fentre
;                                    d'entre
InputForeGround = Black            ; Couleur d'avant-plan de la fentre 
;                                    d'entre
EditorBackGround = Cyan            ; Couleur de fond de la fentre 
;                                    de l'diteur
EditorForeGround = White           ; Couleur d'avant-plan de l'diteur
EditorInversAttr = LightGreen      ; Couleur vido inv. de l'diteur
CheckBackGround = Blue             ; Couleur de fond de la fentre de
;                                    contrle de "DieBox"
CheckForeGround = White            ; Couleur d'avant-plan de la fentre de
;                                    contrle de "DieBox"
CheckInversAttr = Yellow           ; Couleur vido inv. de la fentre de
;                                    contrle de "DieBox"
ListBackGround = Cyan              ; Couleur de fond de la fentre de
;                                    contrle de "DieBox"
ListForeGround = White             ; Couleur d'avant-plan de la fentre de
;                                    contrle de "DieBox"
ListInversAttr = Yellow            ; Couleur vido inv. de la fentre de
;                                    de listage de "DieBox"
MHBackGround = LightGray           ; Couleur de fond de la liste MHeard
MHForeGround = Black               ; Couleur d'avant-plan de la liste MHeard
MHInversAttr = LightBlue           ; Couleur vido inv. de la liste MHeard
StateBackGround = Blue             ; Couleur de fond de la ligne des
;                                    statuts
StateForeGround = White            ; Couleur d'avant-plan de la ligne des
;                                    statuts
MenuBackGround = Green             ; Couleur de fond de la ligne de menu
MenuForeGround = LightGray         ; Couleur d'avant-plan de la ligne de menu
MenuInversAttr = White             ; Couleur du texte reu
BorderAttr = White                 ; Couleur de la bordure
;
; Les paramtres de couleurs de la "fentre espion" ne sont applicable qu' 
;GP286.EXE seulement.
;Cela est galement valable pour tous les autres paramtres de cette fentre.
;
SpyBackGround = Blue               ; Couleur de fond de la "fentre espion"
SpyForeGround = White              ; Couleur d'avant plan de la "fentre 
;                                    espion"
SpyInversAttr = LightCyan          ; couleur de texte inverse de la "fentre
;                                    espion
;
; Nombre maximum de canaux (de 1  10) :
Channels = 4                       ; limit  4 par l'EPROM du TNC2-4 
;
; Nombre maximum de "fentres espion" (maximum = 10) :
Maxspy = 4
;
; Pour la fonction "AutoSpy, voyez les informations plus dtailles dans
; GP.DOC, Chap. 9.3
;
;AutoSpy = fm F5XN
NoAutoSpy = Call,ctl UI
AutoSpyMinimumSave = 1024          ; Les donnes de moins de 1024 Bytes
;                                    sont abandones.
;
;
; Paramtres de "MyCall"  entrer sur une seule ligne et  sparer par des
; virgules suivant la liste ci-dessous :
; Moniteur,canal 1,canal 2,canal 3,etc...
; Pour une ligne vide, c'est le "Mycall' du moniteur qui est automatiquement
; utilis
;
MyCall = F5YJ
; Les SSID (-1, -2, -5 etc sont  dfinir au choix et ne sont pas obligatoires.);
; Paramtres de dlais :
;
; Protection d'cran en Minutes.
Screensave = 10                    ; Extinction d'cran aprs 10 minutes.
;
; Dure d'affichage des annonces en secondes
PopUpTime = 2                      ; Affichage durant 2 sec.
;
;
; La taille des buffers suivants peut avoir une valeur comprise entre 40 et 790
; lignes et comporte 80 caractres par ligne dans l'ordre suivant :
;     Moniteur, canal 1, canal 2, etc ...
TextBuffer = 790,790,790,790,790,790,790
;
; Taille du buffer de l'diteur en nombre de lignes :
;
EditBuffer = 790
;
; Taille du buffer de la fentre du menu de la BBS en nombre de lignes :
CheckBuffer = 790
;
; Taille du buffer de la fonction de listage en nombre de lignes :
ListBuffer = 500
;
; Taille du buffer de la "fentre espion" en nombre de lignes :
; (seulement GP286.EXE)
SpyBuffer = 400
;
; Taille du buffer de la MH-Liste
MHBuffer = 100
;
; SUGGESTION : Valeurs pour une mmoire RAM d'au moins 4 MB :
; TextBuffer = 790,790,790,790,400,400,400
; EditBuffer = 790, CheckBuffer = 790, ListBuffer = 500, SpyBuffer = 400.
;
ConnectBell = 3                    ; Sonne 3 fois lors d'un "connect".
;
; Initialisation du TNC :
;
TNCINI = DateTime                  ; "DateTime"n'est pas une instruction 
; propre au TNC, mais une instruction rserve de GP, utilise pour 
; l'initialisation de la date et de l'heure du TNC.
TNCINI = MIUS                      ; Mode du TNC
TNCINI = @V0                       ; Dconnection du contrle des calls.
TNCINI = H2                        ; Mise  zro de la "Heardlist".
TNCINI = H0                        ; Dconnection de la Heardlist.
TNCINI = K1                        ; Ne pas afficher la dure.
TNCINI = F2                        ; FRACK
TNCINI = N15                       ; Nombre d'essais
TNCINI = O2                        ; MAXFRAME
TNCINI = P128                      ; P-Persistence
TNCINI = W10                       ; Slot-time
TNCINI = T35                       ; TX Delay en ms
TNCINI = Z0
;
; Dsinitialisation du TNC
TNCDEI = U1 L'ordinateur n'est pas en service actuellement
TNCDEI = K2                        ; Delai  nouveau indiqu.
;
; Initialisation du TNC pour le DOS-Shell
TNCDOS = U1 DOS-Shell activ, attendez S.V.P.
TNCDOS = MN
;
;
; Mise  l'heure du systme :
;
Time = 0                           ; en minutes relatives _ l'heure du PC
Zone = UTC                         ; Fuseau horaire pour la macro %Z
UTC = 0                            ; UTC en minutes relatives _ l'heure du PC
;
; Configuration de la RS232 (pour Baycom, les deux lignes ci-dessous doivent
; tre mises hors service par un ";")
;
SerBaud = 9600                     ; nombre de bauds
SerNr = 4                          ; numro de sortie srie 
;                                  ; ("COM"MultiPortf = AUTO ou RS232)
;                                  ; Pour plus d'info, voir GP.DOC, par. 3.1.8
;
; Si vous utilisez COM 1 ou COM 2, il n'est pas ncessaire d'adapter les
; paramtres suivants, tant donn que ceux-ci sont normaliss.
;
SerPort = $2E8                    ; Adresse de la premire RS232 (ici: port 4)
SerIRQ = 3                        ; IRQ de la premire RS232 (ici: Int 3 port 4)
;
FastPoll = Auto                    ; Pour plus d'info, voir GP.DOC, par. 3.1.8
;
MultiPort = Auto                   ; Pour plus d'info, voir GP.DOC, par. 3.1.8
;
;
PopUpEnableKeyboard = On           ; Pour plus d'info, voir GP.DOC, par. 3.1.8
;
; Dfinitions des chemins :
;
UserDir = C:\RADIO\GP\USER.GP         ; Directory pour //DIR, //Read 
;                                       et //Write
ExternalDir = C:\RADIO\GP\EXTERNAL.GP ; Rpertoire pour les PRG externes 
;                                       (//RUN)
SaveDir = C:\RADIO\GP\SAVE.GP         ; Chemin pour la fonction "save" 
;                                       par dfaut.
LogDir = C:\RADIO\GP\PRIVATE.GP       ; Rpertoire du logbook (*.GPL)
SpyDir = C:\RADIO\GP\PRIVATE.GP       ; Rpertoire pour le contenu de la
;                                       "fentre espion".
;
; Prompt de commande  distance. (Est affich aprs chaque ordre de
; commande  distance lorsqu'il est enclench).
Prompt = (%k) %t UTC - %c de %y ==>
;
;
; Appellation du correspondant lorsque son nom n'est pas connu :
NoName = %c
;
; Activation du Logbook automatique :
Log = On
;
; Affichage de la frquence pour le Logbook automatique :
QRG = 430.650
;
; Activation du buffer de backup de texte :
Backup = On
;
; Nombre de bip lors de la rception de donnes : (voir doc)
RXClick = 2
;
; Mise en service de demande de confirmation (oui/non)
Questions = On
;
; Insertion d'une ligne vide dans le moniteur lors de la rception de packets.
InsertMonLine = Off
;
; Codes de commande pour l'imprimante. Les textes reus seront imprims avec
; l'attribut "DefaultPrint"; les textes mis sont imprims avec l'attribut
; "InversPrint". 
;
DefaultPrint = 27,53,27,70         ; Caractres italiques gras.       (EPSON)
InversPrint = 27,52,27,69          ; Caractres italiques maigres.    (EPSON)
;DefaultPrint = 027,040,115,048,083 ; Caractres romains               (Deskjet);InversPrint = 027,040,115,049,083  ; Caractres italiques             (Deskjet);
; FIN 
